Bug 1011103 - Text contains first person references
Text contains first person references
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity low
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 11:49 EDT by Ken Giusti
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 19948, Messaging Programming Reference-3-0 Build Date: 23-09-2013 18:27:35 Topic ID: 19949-470201 [Latest]
Last Closed: 2015-01-22 10:27:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Giusti 2013-09-23 11:49:43 EDT
Title: AMQP 1.0 support in MRG-M 3

Describe the issue:

At several points in this section, the narrative is in the first person.  E.g.:

"However, I have defined a special extension capability" ...

"... implementation, I'm eager to here of use cases ... "


Suggestions for improvement:

These should be re-worded to remove the personal narrative.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.